.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4d2b7864-5972-2cca-50f6-fceb43b90401 {
display: none !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
html.rtl body .main_nav .upper li:last-of-type {
    padding-right: 0rem !important; 
    padding-left: 0.8rem;
}.yui .more_than_race h2 span {
    
    color: #61acd2 !important;
}

@media (max-width: 992px) {
   .yui .more_than_race {
        padding: 3rem 1.75rem 0 !important;
        margin-top: 3rem;
    }
}
@media(max-width:769px){
html.rtl body .sfd.year-artist {
    padding-top: 0rem !important; 
}
}.lfr-layout-structure-item-cb2da4d5-5c5a-eca6-0bc2-a00a7cbf3385 {
display: none !important;
}
@media (min-width: 992px) {
    com-nav {
        position: relative;
        z-index: 100 !important;
    }
}.lfr-layout-structure-item-6ee9aa66-02dd-ccd8-e0f9-59ee2cf6c809 {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-3bf1460c-64d8-31c1-a537-afec74d3b65e {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
div#clay-dropdown-menu-2 {
    z-index: 11111 !important;
}
@media (min-width: 576px) {
    html:not(#__):not(#___) body.product-menu-open #wrapper,html:not(#__):not(#___) body.product-menu-open .cadmin.control-menu-container{
        z-index: 1;
    }
}.lfr-layout-structure-item-ca12c1bc-5df4-7981-ba59-eadf55d2f468 {
margin-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-fbc38da2-2e84-587d-efbd-5a58a919148b {
font-weight: 900 !important;
}
html.rtl body .main_nav .upper li:last-of-type {
    padding-right: 0rem !important; 
    padding-left: 0.8rem;
}}